body 
{
	/*overflow: hidden;*/
}
#header-home
{
	height: 100%;
	width: 100%;
	background: transparent url("../images/still.jpg") no-repeat;
	background-size: cover;
    background-position: center center;
	padding-left: 0;
	padding-right: 0;
	position: relative;
    overflow: hidden;
}
#header-home video
{
	position: absolute;
	width: 100%;
}
#header-home-mobile
{
	display: none;
}
.header-title
{
	text-align: center;
	padding: 19px 26px 0px 23px;/*10px 20px*/
	color: #FFF;
	font-weight: 500;/*bold*/
	font-size: 65px;/*50px*/
    line-height: 65px;
	z-index: 5;
	position: inherit;
}
.header_left, .header_center, .header_right
{
	display: inline-block;
}
.header_left
{
	float: left;
}
.header_center
{
	margin: auto;
	text-align: center;
}
.header_right
{
	float: right;
	text-align: right;
}
.header_container
{
	width: 50%;
	/*margin: 0 0 0 25%;*/
	position: absolute;
	top: 0;
	z-index: 1;
    max-width:740px;
}
.slider_image
{
	text-align: center;
	margin: 0;
}
.slider_image ul {
    padding: 0;
    margin: 0;
    width: 100%;
    position: relative;
}
.slider_image ul li {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    list-style: none;
}
.slider_image IMG
{
	width: 100%;
}
#slider1, #slider2
{
	/*opacity: 0;*/
}
.header_logo
{
	bottom: -56px; /*-52px*/
	position: absolute;
	left: -75px;
    z-index: 1000;
}
.header_logo .logo
{
	background: transparent url("../images/new-skin-11-16-2019/RTG19_logo@2x.png") no-repeat center center;
	background-size: cover;
	width: 150px;
	height: 150px;
}
.header_date
{
	font-weight: 500;/*bold*/
	font-size: 65px; /*50px*/
	color: #FFF;
	padding-right: 21px;
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 2;
	margin-top: -38px;
}
#header-navigation
{
	position: absolute;
	bottom: 21px;/*15px*/
	text-align: center;
	width: 100%;
	max-width: 100%;
	z-index: 5;
}
#header-navigation li a{
	color: white !important;
	white-space: nowrap;
}
.header-menu {
	padding-left: 0;
    margin: 0;
}
UL.header-menu LI
{
	display: inline-block;
	font-weight: 500;/*bold*/
	color: #FFF;
	font-size: 30px; /*18px*/
	line-height: 24px; /**/
}
UL.header-menu LI span.navi-dash
{
	font-size: 38px;
}
UL.header-menu LI A
{
	font-weight: 500;/*bold*/
	color: #FFF;
}
UL.header-menu LI A:hover
{
	color: #333333;
}
#head-subnavigation
{
	text-align: center;
	width: 100%;
	max-width: 100%;
	padding-top: 15px;
}
#head-subnavigation UL.header-menu LI A{
	white-space: nowrap;
}
#head-subnavigation UL.header-menu LI, #head-subnavigation UL.header-menu LI A
{
	color: #c1c0c2;/*#525252*/
}
#head-subnavigation UL.header-menu LI A:hover
{
	color: #333333;
}
#rtg-content 
{
	position: relative;
}
.social_buttons 
{
	position: absolute;
	top: 20px;
	right: 20px;
}
.social_buttons a.btn IMG
{
	width: 28px;
}

A.event_info_menu.active, A.event_info_menu_mobile.active
{
	color: #333333 !important;
}
A.register_menu.active, A.register_menu_mobile.active, A.results_menu_mobile.active
{
	color: #333333 !important;
}
#intro {
	margin-bottom: 100px;
}
#intro H1.intro-header
{
	width: auto;
	min-height: 48px; /* 77px */
	padding: 130px 190px; /* 112px 190px */
	margin: 0;
	font-weight: 500;
	font-size: 65px;/*50px*/
	line-height: 48px;
	color: #333333;
}
#intro H1.intro-header SPAN
{
	display: inline-block;
}
#intro H1.intro-header .left
{
	float: left;
}
#intro H1.intro-header .right
{
	float: right;
}
#intro P
{
	text-align: center;
	font-size: 30px;/*140%*/
	line-height: 34px;
	color: #333333;
	padding: 0px 50px 34px;/*35px 190px 100px*/
	margin-top: 0;
	margin-bottom: 0;
}
#reg_content{
	padding: 0;
}
#register_content, #results_content, #event_info_content
{
	display: none;
	padding: 0;
}
#event_info_content
{
	min-height: 1180px;
	padding-left: 8%;
    padding-right: 8%;
}
#register_content, #results_content, #reg_content
{
	position: relative;
}
#reg, #register, #reg_content FOOTER, #register_content FOOTER, #results, #results_content FOOTER
{
	position: absolute;
	width: 100%;
}
#register H1.register-header, #results H1.results-header, #reg H1.reg-header, #reg H1.results-header
{
	width: auto;
	padding: 0px 190px 64px;/*120px 190px 0*/
	margin: 0px;
	font-weight: 500;
	font-size: 65px;/*50px*/
	line-height: 69px;
	color: #333333;
	text-align: center;
}
#register P, #results P, #reg p
{
	text-align: center;
	font-size: 30px;/**/
	line-height: 34px;
	color: #333333;
	padding: 0px 210px 64px;/*20px 210px*/
	margin: 0px auto;
    max-width: 650px;
}
#register P, #reg p {
	max-width: 920px;
}

#reg table {
	width: 760px;
    margin: 0 auto;
    border: 1px solid;
    max-width: 100%;
}

#reg .desktop-view{
	display: table-row;
}

#reg .mobile-view{
	display: none;
}

#reg td {
	text-align: center;
    font-size: 30px;
    line-height: 34px;
    color: #333333;
    padding: 10px;
}

#reg td:hover{
	background: #333;
	color: white;
}

#reg td:hover a{
	color: white;
}

#reg .desktop-view td:nth-child(2){
	border-left: 1px solid;
}

#reg .desktop-view td:nth-child(3){
	border-left: 1px solid;
}

#reg .desktop-view td:nth-child(4){
	border-left: 1px solid;
}

#reg tr:last-of-type td{
	border-top: 1px solid;
}

#register TABLE, #results TABLE
{
	margin: auto auto 0px;/*auto auto 120px*/
}
#register TABLE TR TD, #results TABLE TR TD
{
	border-right: 1px solid #333333;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	margin: 0;
	padding: 0;/*5px 30px*/
	color: #333333;
}
#register TABLE TR TD A, #results TABLE TR TD A {
	font-size: 24px;
	padding: 5px 30px;
	display: block;
}
#register TABLE TR TD:hover, #results TABLE TR TD:hover
{
	background-color: #333333;
}
#register TABLE TR TD:hover  A, #results TABLE TR TD:hover
{
	color: #fff;
}
#register TABLE TR TD:first-child, #results TABLE TR TD:first-child
{
	border-left: 1px solid #333333;
}
#register  table  tr:nth-child(2)  td, #results table tr:nth-child(2)
{
	text-align: center;
	border-top: none;
}

#register_content FOOTER, #reg_content FOOTER {
    bottom: 35px;
    margin: 0 auto !important;
    padding-left: 8%;
    padding-right: 8%;
    width: 84%;
}
#results_content FOOTER {
	bottom: 35px;
    margin: 0 auto !important;
    padding-left: 8%;
    padding-right: 8%;
    width: 84%;
}

/*#contents {
	position: relative;
}
#contents #register {
	position: absolute;
	top: 370px;
}*/
.class_intro, .class_register, .class_accordion, .class_results
{
	/*display: none;*/
}
.class_intro.active, .class_register.active, .class_accordion.active, .class_results.active
{
	display: block;
}
FOOTER UL LI, P
{
	font-size: 16px;
}
FOOTER UL LI.email A
{
	color: #333333;
}
.footer-text {
	color: #333333;
	margin-bottom: 0px;
}


.hide_on_mobile
{
	display: inline-block;
}

/*-- MISC --*/
A, A:link, A:visited, A.event_info_menu.active, A.event_info_menu_mobile.active, UL.header-menu LI A:hover, DIV#accordion H3 A, DIV#accordion H3 A.selected,
#register TABLE TR TD A, #results TABLE TR TD A {
	color: #333333;
}
.results_menu.active {
	color: #333333 !important;
}
.rslides_tabs LI.rslides_here A, UL#map-control LI.selected {
	background-color: #333333;
}
#results TABLE TR TD A:hover {
	color: #fff;
}
DIV#accordion, ASIDE {
	border-bottom: 1px solid #333333;
}
DIV#accordion H3 {
	border-top: 1px solid #333333;
}

DIV#accordion H3 A
{
	/*background: url('../images/more_01.png') no-repeat 0px 6px;*/
	background: url('../images/new-skin-11-16-2019/accordion_sprite.png') no-repeat 0px 0px; /* 0px 1px */
}

DIV#accordion H3 A:hover
{
	background: url('../images/new-skin-11-16-2019/accordion_sprite.png') no-repeat 0px -44px;
}
DIV#accordion H3 A.selected
{
	/*background-image: url('../images/close_01.png');*/
	background: url('../images/new-skin-11-16-2019/accordion_sprite.png') no-repeat 0px -22px;
}
DIV#accordion H3 A.selected:hover
{
	/*background-image: url('../images/close_rollover.png');*/
	background: url('../images/new-skin-11-16-2019/accordion_sprite.png') no-repeat 0px -66px;
}
.btnViewOnMap
{
	background: url('../images/new-skin-11-16-2019/RTG19_Website_Map_Button.png');
}
#header_title_mobile{
	display: none;
}
@media screen and (min-width:1400px) {
	.header_logo .logo {
		/*width: 200px;
		height: 203px;*/
		width: 206px;
		height: 205px;
	}
    .header_logo {
        bottom: -75px;
        left: -99px;
    }
}
@media screen and (max-width:1040px) {
	#intro P{
		padding-left: 0;
		padding-right: 0;
	}
}
@media screen and (max-width:980px) {
	#intro H1.intro-header {
		padding: 130px 20px; /* 20px 20px 100px */
	}
	#intro P {
		padding: 0px 20px 34px;
	}
	#register P
	{
		/*padding: 20px;*/
	}

	DIV#accordion H3 A, DIV#accordion H3 A:hover
	{
		background-image: url('../images/new-skin-11-16-2019/accordion_sprite@2x.png');
		background-size: 22px 88px;
		-moz-background-size:22px 88px;
             -ie-background-size:22px 88px;
              -o-background-size:22px 88px;
        -webkit-background-size:22px 88px;
	}
	DIV#accordion H3 A.selected, DIV#accordion H3 A.selected:hover
	{
		background-image: url('../images/new-skin-11-16-2019/accordion_sprite@2x.png');
		background-size: 22px 89px;
		-moz-background-size:22px 89px;
             -ie-background-size:22px 89px;
              -o-background-size:22px 89px;
        -webkit-background-size:22px 89px;
        background-position: 0 -23px;
	}
	DIV#accordion H3 A.selected:hover{
        background-position: 0 -67px;
	}
}
